ViaRewind

ViaRewind

Mod and plugin

ViaBackwards addon to allow 1.8.x and 1.7.x clients on newer server versions.

Client or server Utility

49.4k downloads
43 followers
Createda year ago
Updatedan hour ago

Follow Save
Host your Minecraft server on BisectHosting - get 25% off your first month with code MODRINTH.

ViaRewind

ViaBackwards addon to allow 1.8.x and 1.7.x clients on newer server versions.
Runs on 1.9-latest servers or 1.8 clients and lower.

You can override the included version in ViaFabric or ViaProxy:

  • in ViaFabric, put ViaRewind into the mods folder
  • in ViaProxy, put ViaRewind into the jars folder

Requires Java 17. See here how to update your installed Java version. As a last resort, you can download Java 8 downgraded builds from our ci.

Requires ViaVersion and ViaBackwards to be installed..

Releases/Dev Builds

You can find releases in the following places:

Dev builds for all of our projects are on our Jenkins server:

Other Links

Maven: https://repo.viaversion.com/

Issue tracker: https://github.com/ViaVersion/ViaRewind/issues

List of contributors: https://github.com/ViaVersion/ViaRewind/graphs/contributors


Project members

kennytv

Owner

Gerrygames

Author

creeper123123321

Maintainer

FlorianMichael

Maintainer


Technical information

License
GPL-3.0-or-later
Project ID